Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1600360 - (CVE-2018-10898) CVE-2018-10898 openstack-tripleo-heat-templates: Default ODL deployment uses hard coded administrative credentials
CVE-2018-10898 openstack-tripleo-heat-templates: Default ODL deployment uses ...
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20180622,repo...
: Security
Depends On: 1600362
Blocks: 1597052
  Show dependency treegraph
 
Reported: 2018-07-12 01:32 EDT by James Hebden
Modified: 2018-07-24 07:32 EDT (History)
16 users (show)

See Also:
Fixed In Version: openstack-tripleo-heat-templates 8.0.2-40
Doc Type: If docs needed, set a value
Doc Text:
When deployed using Director using default configuration, Opendaylight in RHOSP13 is configured with easily guessable default credentials.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2214 None None None 2018-07-19 10:27 EDT

  None (edit)
Description James Hebden 2018-07-12 01:32:59 EDT
When deployed using Director using default configuration, Opendaylight in RHOSP13 is configured with easily guessable default credentials.
Comment 5 Sam Fowler 2018-07-12 01:59:59 EDT
Product Bug:

https://bugzilla.redhat.com/show_bug.cgi?id=1594328
Comment 7 errata-xmlrpc 2018-07-19 10:27:11 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 13.0 (Queens)

Via RHSA-2018:2214 https://access.redhat.com/errata/RHSA-2018:2214

Note You need to log in before you can comment on or make changes to this bug.